# chart bar
Bar charts

## Usage
```shell
> chart bar (columns) {flags} 
 ```

## Parameters
* `(columns)` the columns to chart [x-axis y-axis]

## Flags
* -h, --help: Display this help message
* -a, --acc: accumulate values
* -u, --use <column path>: column to use for evaluation
* -f, --format <string>: Specify date and time formatting

